#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: yesod-form
version: 1.6.1
id: yesod-form-1.6.1-8RwWHAzWUnAlCEGedRu15
key: yesod-form-1.6.1-8RwWHAzWUnAlCEGedRu15
license: MIT
maintainer: Michael Snoyman <michael@snoyman.com>
author: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/
synopsis: Form handling support for Yesod Web Framework
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-form>.  Third-party packages which you can find useful: <http://hackage.haskell.org/package/yesod-form-richtext yesod-form-richtext> - richtext form fields (currntly it provides only Summernote support).
category: Web, Yesod
abi: b258e06ca0b3bd8ff2459fe6b6c3fd5a
exposed: True
exposed-modules:
    Yesod.Form Yesod.Form.Bootstrap3 Yesod.Form.Fields
    Yesod.Form.Functions Yesod.Form.I18n.Chinese Yesod.Form.I18n.Czech
    Yesod.Form.I18n.Dutch Yesod.Form.I18n.English
    Yesod.Form.I18n.French Yesod.Form.I18n.German
    Yesod.Form.I18n.Japanese Yesod.Form.I18n.Korean
    Yesod.Form.I18n.Norwegian Yesod.Form.I18n.Portuguese
    Yesod.Form.I18n.Russian Yesod.Form.I18n.Spanish
    Yesod.Form.I18n.Swedish Yesod.Form.Input Yesod.Form.Jquery
    Yesod.Form.MassInput Yesod.Form.Nic Yesod.Form.Types
import-dirs: /usr/lib/ghc-8.4.3/site-local/yesod-form-1.6.1
library-dirs: /usr/lib/ghc-8.4.3/site-local/yesod-form-1.6.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.4.3/yesod-form-1.6.1
hs-libraries: HSyesod-form-1.6.1-8RwWHAzWUnAlCEGedRu15
depends:
    base-4.11.1.0 yesod-core-1.6.5-LcrqBqtPCss8l2PlKPds8d
    yesod-persistent-1.6.0-BMdEvlCxb443sYv5KHh3rq time-1.8.0.2
    shakespeare-2.0.15-2oLuT7EIu5FLlb6SggYCNU
    persistent-2.8.2-1hHSwZlXKBo9EmEsAVh8zC template-haskell-2.13.0.0
    transformers-0.5.5.0 data-default-0.7.1.1-6pNGRUfj5nU7unWVd8ajT0
    xss-sanitize-0.3.5.7-30QbetzAl5Q4orWEWmMN2H
    blaze-builder-0.4.1.0-Gz7BwSYlOrTDOutVN7e028
    email-validate-2.3.2.5-EYkUKxhWLreIQh7YeTCt7Y bytestring-0.10.8.2
    text-1.2.3.0 wai-3.2.1.2-LKLIDbQRtqgEPtmIr3MYaf containers-0.5.11.0
    blaze-html-0.9.1.1-20cHaEyBGNsGxpPmCtOdMq
    blaze-markup-0.8.2.1-FFkiru1HsegAfMrnqJMDug
    attoparsec-0.13.2.2-2rSZNTl4Hzq7SdjVOGnWBH
    byteable-0.1.1-APABKKN6nDlC3QxQBw4YlY
    aeson-1.3.1.1-J1bdggn8TZj5jjcHYxM7mi
    resourcet-1.2.1-4pMMS1UB6fR4Ip7CV9uWB8
    network-uri-2.6.1.0-AstEwZoXrlUJQq4VkxaVo9
abi-depends: base-4.11.1.0=9da3f387598d41928f3ebf8097acf9b3
             yesod-core-1.6.5-LcrqBqtPCss8l2PlKPds8d=7066bff53132af87d0e0a2cf2e664220
             yesod-persistent-1.6.0-BMdEvlCxb443sYv5KHh3rq=1efeecb3bfdf727dbaeaa5d76f0bfd4d
             time-1.8.0.2=976962cc6498b843f1efb5bef740838e
             shakespeare-2.0.15-2oLuT7EIu5FLlb6SggYCNU=9b4fa50104e250c34d82665f13f66750
             persistent-2.8.2-1hHSwZlXKBo9EmEsAVh8zC=2b4376bfb8a1714797b62a9eea28c50b
             template-haskell-2.13.0.0=1ce4a454c5861830bbdedc46baa462f3
             transformers-0.5.5.0=633c3e5ec737c360775b452ce9aa1e0b
             data-default-0.7.1.1-6pNGRUfj5nU7unWVd8ajT0=df69bf1546f6b4e11e877584feeeb61a
             xss-sanitize-0.3.5.7-30QbetzAl5Q4orWEWmMN2H=d541120b01be57b4c339835180bb3f02
             blaze-builder-0.4.1.0-Gz7BwSYlOrTDOutVN7e028=84ea2e9d87e56b4ceb814f92752c9208
             email-validate-2.3.2.5-EYkUKxhWLreIQh7YeTCt7Y=4fbbeb7152074353dcf4f5a10f564459
             bytestring-0.10.8.2=76943c00398d547fb172e56c2f93c635
             text-1.2.3.0=be4c3e1c57cff1d501eb0e876706a48d
             wai-3.2.1.2-LKLIDbQRtqgEPtmIr3MYaf=8fef4b7f1f92cc00d34b31969465d409
             containers-0.5.11.0=7795138514357bd2e41eaf59b6cfce4f
             blaze-html-0.9.1.1-20cHaEyBGNsGxpPmCtOdMq=7047caae57386baf49e8a9f0b929d8b4
             blaze-markup-0.8.2.1-FFkiru1HsegAfMrnqJMDug=18a52ecde9bf04c66bdf9a0cefc08348
             attoparsec-0.13.2.2-2rSZNTl4Hzq7SdjVOGnWBH=8e6e77bd73af6a8072fdc40742d8861e
             byteable-0.1.1-APABKKN6nDlC3QxQBw4YlY=1b344c82815219929c6d7eafd49ac50e
             aeson-1.3.1.1-J1bdggn8TZj5jjcHYxM7mi=4bd33a472ed49d1f25a046c18b4acb2d
             resourcet-1.2.1-4pMMS1UB6fR4Ip7CV9uWB8=ac43be68d39189ee09e7e4402242c3d2
             network-uri-2.6.1.0-AstEwZoXrlUJQq4VkxaVo9=1c5b19d707f7ce4714ffa81cd536dbf4
haddock-interfaces: /usr/share/doc/haskell-yesod-form/html/yesod-form.haddock
haddock-html: /usr/share/doc/haskell-yesod-form/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

